<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>ログイン画面</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="userCreate.html"><i class="fas fa-user-plus"></i> </a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="main-visual">
			<div>
				<img src="img/wont_towont.png" class="main-img">
			</div>
			<form class="form-signin" action="top.html">
				<div class="container">
					<div class="form-group">
						<input type="text" class="form-control" id="loginId"
							aria-describedby="emailHelp" placeholder="Login id">
					</div>
					<div class="form-group">
						<input type="password" class="form-control"
							id="exampleInputPassword1" placeholder="Password">
					</div>
					<div class="login-btn">
						<button type="submit" class="btn btn-primary">ログイン</button>
					</div>
				</div>
			</form>
		</div>
	</div>
</body>
</html>